Bug 432053 - Can't search for packages with "+" in their name
Can't search for packages with "+" in their name
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn500
All Linux
low Severity low
: ---
: ---
Assigned To: Sebastian Skracic
Amy Owens
US=17261
:
Depends On:
Blocks: 436329
  Show dependency treegraph
 
Reported: 2008-02-08 11:17 EST by daryl herzmann
Modified: 2008-06-26 16:21 EDT (History)
2 users (show)

See Also:
Fixed In Version: 5.0.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-26 16:21:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description daryl herzmann 2008-02-08 11:17:44 EST
Currently on RHN hosted, you can not search for a package with a "+" sign in its
name, like gcc-g++ or gtk+ , you get back this error:

Search strings must contain only letters, numbers, hyphens and dashes.

This is from searching with "Search" in the top bar

Thankfully, you can do a package filter with a "+" character in it on other pages.

No big deal, just thought I would point it out as I don't see a bug for it.

thanks!
Comment 2 Máirín Duffy 2008-02-08 12:03:08 EST
i think there was a bug a while back on this and it was fixed? maybe it was only
fixed in satellite?

just a thought.
Comment 3 daryl herzmann 2008-02-08 12:09:20 EST
Hi Máirín,

The satellite bug is here: https://bugzilla.redhat.com/show_bug.cgi?id=239561 ,
still in NEW state.

daryl
Comment 4 daryl herzmann 2008-04-07 15:01:53 EDT
Hi,

This bug still exists on rhn 5.0.5

daryl

Note You need to log in before you can comment on or make changes to this bug.